#head {
    background-image: url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Banners/FasterQuoteBanner.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 100px;
    width: 100%;
	margin-bottom: 10px;
}
.headContent span {
    background: none repeat scroll 0 0 #aacbd5 !important;
    color: #222222 !important;
}
.header h4 {
    background: none repeat scroll 0 0 #1e476b !important;
    color: #FFFFFF !important;
}
/*#car, #foot, #footText {
	display: none;
}*/
#body fieldset {
    border: thin solid #aacbd5 !important;
 }
#body fieldset h2, .VehicleDetailLabel { 
	border: thin solid #aacbd5 !important; 
	background: none repeat scroll 0 0 #1E476B !important;
}
.spacefiller label, .DQQuestionTable .DQQuestionText {
	color: #1E476B !important;
 }

/* Quote Result Breakdown
======================================= */
#QuoteResultBreakdown th {
	background-color: #A3B3BF !important;
}
#QuoteResultBreakdown td.desc {
    color: #1E476B !important;
}
#QuoteResultBreakdown td.odd {
    color: #1E476B !important;
}
#QuoteResultBreakdown td.even {
	color: #1E476B !important;
}
#QuoteResultBreakdown .showmore {
   background: none repeat scroll 0 0 #006600 !important;
}

/* SoF Modal
======================================= */
.sof-loading {
	background: url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/animated-loading.gif) no-repeat right center;
	min-height: 3em;
}
.sof-faulted {
	color: #FF0066 !important;
}

/* vehicle reg lookup plugin
======================================= */
.ui-vehiclereg-details table {
    border: thin solid #aacbd5 !important;
}			
.ui-vehiclereg-details td.label {
    background-color: #1E476B !important;
}
.ui-vehiclereg-details td.value {
    background-color: #aacbd5 !important;
    color: #1E476B !important;
}
.ui-vehiclereg-loading {
	background: #FFFFFF url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/animated-loading.gif) no-repeat 0 0;
    background-size: 25px 25px;
}

/* autocomplete plugin
======================================= */
.ac_loading {
	background: #FFFFFF url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/animated-loading-small.gif) no-repeat right center;
}

.ac_odd {
	background-color: #eeeeee;
}

.ac_over {
	background-color: #aacbd5;
	color: white;
}
/* Component containers
----------------------------------*/
.toolbarholder .ui-widget-header {
    background: url(AppResource.ashx?m=f&q=/Styles/Channels/CommonContent/Images/Faster/wrap_bg.png) repeat-x scroll 0 95% #5F5F5F;
    border: thin solid #C0C0C0;
}
.ui-widget-content {
	border: thin solid #aaaaaa; 
	background: none repeat scroll 0 0 #f9fafb; 
	color: #615656;  
}
.ui-widget-content a  {
	color: #222222; 
}
.ui-widget-header  {
	border-color: #aaaaaa;  
	background: none repeat scroll 0 0 #aacbd5; 
	color: #222222; 
}
.ui-widget-header a  {
	color: #222222; 
}
.toolbarholder .ui-widget-header {
    background: url(AppResource.ashx?m=f&q=/Styles/Channels/CommonContent/Images/Faster/wrap_bg.png) repeat-x scroll 0 95% #5F5F5F;
    border: thin solid #C0C0C0;
}
/* Interaction states
----------------------------------*/
.FormAction, input[type="button"], input[type="submit"], a.hyperlinkbutton, a.gridHyperlinkButton {
	background: none repeat scroll 0 0 #1e476b;
    /*border: medium outset #1e476b;*/
    text-decoration: none;
	font-weight: bold;
	color: #ffffff !important;
}
.FormAction:hover, input[type="button"]:hover, input[type="submit"]:hover, a.hyperlinkbutton:hover, a.gridHyperlinkButton:hover {
	/*border: medium outset #f7c71d;*/
	background: none repeat scroll 0 0 #f7c71d;
	color: #93411a !important;
}
.FormAction:active, input[type="button"]:active, input[type="submit"]:active, a.hyperlinkbutton:active, a.gridHyperlinkButton:active {
	/*border: medium outset #f9fafb !important;*/
	background: none repeat scroll 0 0 #f9fafb;
	color: #212121 !important;
}
a.gridHyperlinkButton, a.hyperlinkbutton {
	-moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px;
    border: medium outset #F0F0F0;
    padding: 0.15em;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
, .ui-dialog-buttonset button {
	/*border: medium outset #1e476b; */
	background: none repeat scroll 0 0 #1e476b;
	font-weight: bold;
	color: #ffffff;
}
.tableContainer  .ui-state-default {
	background: none repeat scroll 0 0 #f7c71d;
	color: #93411a !important;
	font-weight: bold !important;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited  {
	color: #ffffff; 
	text-decoration: none; 
}
.ui-state-hover, .ui-widget-content .ui-state-hover
, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus
, .ui-widget-header .ui-state-focus
, .ui-dialog-buttonset button:hover {
	/*border: medium outset #f7c71d;*/
	background: none repeat scroll 0 0 #f7c71d;
	color: #93411a !important;
	font-weight: bold;
}
.ui-state-hover a, .ui-state-hover a:hover { 
	color: #746d6d; 
	text-decoration: none; 
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
, .ui-dialog-buttonset button:active {
	/*border: medium outset #f9fafb !important;*/
	background: none repeat scroll 0 0 #f9fafb;
	font-weight: bold;
	color: #212121;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { 
	color: #212121; 
	text-decoration: none; 
}
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border: solid #f9fafb !important;
	background: none repeat scroll 0 0 #f9fafb;
	/*font-weight: bold;*/
	color: #212121;
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #cc860f; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: thin solid #cd0a0a; background: none repeat scroll 0 0 #ece9e9; color: #cd0a0a; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #cd0a0a; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #cd0a0a; }
.ui-state-error li { padding-bottom: 1%; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/ui-icons_222222_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/ui-icons_222222_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/ui-icons_222222_256x240.png); }
.ui-state-default .ui-icon { background-image: url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/ui-icons_ffffff_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/ui-icons_93411a_256x240.png); }
.ui-state-active .ui-icon {background-image: url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/ui-icons_222222_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/ui-icons_93411a_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/ui-icons_cd0a0a_256x240.png); }

/* Overlays 
.ui-widget-overlay { background: #b7bfb0 url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/ui-bg_dots-small_90_afbbbb_2x2.png) 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }
   */
.ui-widget-overlay {
   background: none repeat scroll 0 0 #b7bfb0 !important;
   min-height: 100% !important;
   min-width: 100%;
   opacity: 0.5 !important;
   position: fixed !important;
   top: 0;
   left: 0;
}
.ui-widget-shadow { margin: 1px 0 0 1px; padding: 6px; background: #000000 url(AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/Faster/ui-bg_flat_0_000000_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }


.maintitle {
    background: none repeat scroll 0 0 #3f3f3f !important;
    color: #EEEEEE !important;
}

/* EndorsementPicker */
.ui-multiselect .ui-state-default .ui-icon {
	background-image: url(AppResource.ashx?m=f&q=/Styles/Channels/CommonContent/Images/Grid/ui-icons_0078ae_256x240.png) !important;
}
.ui-multiselect .ui-state-default {
    background: none repeat scroll 0 0 #F6F6F6 !important;
    color: #000000 !important;
}                                   
.ui-multiselect .ui-state-hover {
	background: none repeat scroll 0 0 #79c9ec !important;
}

.field-alert {
    background-color: #fedaf7;
    border: 1px solid red;
    padding: 2px 2px 2px 1em;
    width: 90%;
    margin-top:5px;
}
/*Question Repeater Control*/
.additionalitemholder-header-name{
    color: #1E476B !important;
    font-size: 8pt;
    font-weight: bold;
    display: inline-block;
    padding-top: 0.5%;
    padding-bottom: 1.5%;
    padding-left: 2%;
}

/*Removing chrome autofill banana yellow*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  transition: background-color 5000s ease-in-out 0s;
}